summaryrefslogtreecommitdiff
path: root/scripts/image_signing/remove_test_label.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/image_signing/remove_test_label.sh')
-rwxr-xr-xscripts/image_signing/remove_test_label.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/image_signing/remove_test_label.sh b/scripts/image_signing/remove_test_label.sh
index 241f9da7..976f5e6d 100755
--- a/scripts/image_signing/remove_test_label.sh
+++ b/scripts/image_signing/remove_test_label.sh
@@ -15,5 +15,5 @@ image=$1
rootfs=$(mktemp -d)
mount_image_partition ${image} 3 ${rootfs}
-trap "umount -d ${rootfs}; rm -rf ${rootfs}" EXIT
+trap "umount ${rootfs}; rm -rf ${rootfs}" EXIT
sed -i 's/test//' "${rootfs}/etc/lsb-release"